html, body{
    min-height: 100%;
    height: 100%;
    overflow: hidden;
}

body{
    min-width: 320px;
    background-image: -moz-linear-gradient( 90deg, rgb(11,43,67) 0%, rgb(6,24,38) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(11,43,67) 0%, rgb(6,24,38) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(11,43,67) 0%, rgb(6,24,38) 100%);
}


*{
    font-family: "PT Sans";
}

.logo{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -175px;
    margin-top: -72px;
}

.logo p{
    color: white;
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
}

.contacts{
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -177px;
}

.contacts p{
    color: white;
    font-size: 14px;
    text-align: center;
}

.contacts .networks{
    margin-top: 15px;
    text-align: center;
}

.contacts .networks .network{
    position: relative;
    display: inline-block;
    border: 1px solid white;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 35px;
    text-align: center;
    margin-left: 10px;
}

.contacts .networks .network img{
    height: 20px;
}

.contacts .networks .network  a{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

@media (max-width: 425px) {

    .logo{
        width: 300px;
        margin-left: -150px;
    }

    .logo img{
        width: 100%;
    }

    .contacts{
        margin-left: -150px;
        width: 300px
    }
}

